p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1000px;z-index:1;}
#Img1 {display:block;overflow:hidden;position:absolute;left:40px;top:40px;z-index:2;}
#Img1Frame {position:relative;left:6px;top:6px;width:981px;height:705px;}
#Img1Inner {position: absolute;width:966px;height:690px;border:0px;}
#Text1 {display:block;position:absolute;left:360px;top:370px;width:300px;height:300px;z-index:3;}
#Text2 {display:block;position:absolute;left:360px;top:370px;width:300px;height:300px;z-index:4;}
#Text4 {display:block;position:absolute;left:360px;top:350px;width:300px;height:300px;z-index:5;}
#Webobj1 {display:block;overflow:hidden;position:absolute;left:136px;top:0px;width:751px;height:511px;z-index:6;}
